/* Количества товаров */
.product-amounts {
	display: flex;
	justify-content: space-around;
	padding: 32px 0;
	border-radius: 8px;
	background: #f5f5f5;
	color: #333;
}
.product-amounts__block {
	white-space: nowrap;
}
.product-amounts__amount {
	margin-bottom: 15px;
	font-size: 36px;
	font-weight: 600;
	line-height: 100%;
}
.product-amounts__type {
	padding-left: 3px;
	font-size: 16px;
	line-height: 100%;
}
@media (max-width: 991px) {
	.product-amounts__amount {
		margin-bottom: 1.6vw;
		font-size: 3.6vw;
	}
}
@media (max-width: 767px) {
	.product-amounts__type {
		padding-left: 2px;
		font-size: 14px;
	}
}
@media (max-width: 600px) {
	.product-amounts {
		display: none;
	}
}
